/* ---- FRONT-END ---- */
#rig-b26-text-small-column-wrapper .rig-b26-text-small-column-container {
	display: flex;
	color: #002664;
	flex-direction: row;
	flex-wrap: wrap;
}



@media( max-width: 767px ) {
	#rig-b26-text-small-column-wrapper {
		margin: 70px 0!important;
	}
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: portrait) {
	  #rig-b26-text-small-column-wrapper {
		  margin: 70px 0!important;
	  }
}


@media only screen
  and (min-width: 768px) 
  and (max-width: 1200px) 
  and (orientation: landscape) {
	  #rig-b26-text-small-column-wrapper {
		  margin: 70px 0!important;
	  }
}




/* ---- PREVIEW BACK-END ---- */
#text-wrapper {
	padding: 35px 0;
}